* {}



#header {height: 180px; background: #f1dbb3;}
#main {min-height: 200px; min-width: 200px; background: #fff;}
#main:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
#column {width: 220px; float: left;}
#contentBlock {float: left; padding: 25px; width: 650px;}
#enviro {min-height: 36px; background: #f1dbb3;}
b, strong {font-weight: bolder;}
i, em {font-style: italic; font-weight: inherit;}

/* Styles for main content area (#contentblock) */
#contentBlock h1 {font: bold 24px Trebuchet, "Trebuchet MS";}
h2.researcherSchool, #qualifications {font: bold 18px Trebuchet, "Trebuchet MS"; margin-bottom: 40px; margin-top: 0px; color: #000; padding-left: 0 !important;}
#contentBlock h3 {font-size: 18px; margin: 10px 0; padding-left: 20px; background: url("images/heading_arrow_right.gif") 0px 4px no-repeat;}
#contentBlock h3#heading-about-me {background-image: url("images/heading_arrow_down.gif");}

#contentBlock h3 a {font-size: inherit; color: #900; text-decoration: none; font-weight: bold;}
#contentBlock h3 a.open {font-size: inherit; color: #333; text-decoration: none; font-weight: bold;}

#contentBlock h4 {font-size: 16px; font-weight: bold; margin-top: 30px;}
#contentBlock h5 {font-size: 15px; font-weight: bold; margin-top: 15px;}
#contentBlock h6 {font-size: 12px;  font-weight: bold; margin-top: 15px;}
#contentBlock p {margin: 15px 0 10px 0;}
#contentBlock ul, #contentBlock ol {margin: 20px 0 20px 0px; list-style-type: square;}
#contentBlock li {margin-bottom: 8px;}
#contentBlock table {border-collapse: collapse;}
#contentBlock th {}
#contentBlock td {border-bottom: 1px solid #E4CFA8; vertical-align: top; padding: 15px;}

/* Styles for left hand column (#column) */
#column * {margin: 0; padding: 0;}
#column h4 {background: #e4cfa8; padding: 5px 5px 5px 25px; font-weight: bold;}
#column h5 {font-weight: bold;}

#column div div div {background: #faf6eb;   position: relative;}
#column .outer {background: #fff; margin-bottom: 10px;}
#column .inner {padding: 10px 25px 10px 25px; background: #faf6eb;}
#column .title {background: #e4cfa8; position: relative;}
#column .tabs {background: #e4cfa8; border: none; padding: 0; margin: 0;}

#column ul {list-style-type: none;}
#column li {padding-bottom: 10px;}
#column p {margin: 0px; padding: 0px 0px 10px 0px;}
#column #share {padding: 5px 0 5px; height: 32px; background: #fff; text-align: right;}
		
#column #rssContent1 {padding: 0; margin: 0; clear: both;}
#column #rssContent2 {padding: 0; margin: 0; clear: both; display: none;}
#rssContent1 li { background: #f1ede2; padding: 10px; margin-bottom: 1px;}
#rssContent2 li { background: #f1ede2; padding: 10px; margin-bottom: 1px;}		

div.entry-content ul {margin-left: 40px; list-style-type: disc;}
div.entry-content li {}

a:href {color: #900;}
a:visited {color: #400;}
a:hover {color: #c00;}
a:link {color: #900;}

.sectionBlock {border-bottom: 2px dotted #C4C1B9;}
.sectionContent {margin: 0px 0px 20px 20px; display: block;} 
#content-about-me {display: block;}
/* h3#aboutHeading {background-image: url("heading_arrow_down.gif");} */

ul#newsTabs {list-style-type: none; margin: 0px; padding: 0px; position: relative; top: 0px; left: 0px; bottom: 0px;}
#content div.incsub_wiki_tabs ul.left {float: left; list-style-type: none; position: relative; margin: 0;}
#content div.incsub_wiki_tabs ul.right {float: right; list-style-type: none; position: relative; margin: 0;}

ul#newsTabs:after, div.incsub_wiki_tabs:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
ul#newsTabs li, div.incsub_wiki_tabs li {float: left; padding: 5px 15px; margin-right: 2px; margin-bottom: 2px; background-color: #EADDBB; line-height: 1em; color: #333333;font-weight: bold;}
ul#newsTabs li.selected, ul.left li.selected, ul.right li.selected {text-decoration: underline; background-color: #f1ede2; margin-bottom: 0px; border-bottom: 2px solid #f1ede2;}

#column div.widget_rss {margin: 0px 0 0 0; padding: 0;}
h2.widgettitle {display: none;}

